This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1014522 - Document new feature for automated installation
Document new feature for automated installation
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER5
: EAP 6.3.0
Assigned To: Nidhi
Russell Dickenson
http://documentation-devel.engineerin...
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 05:32 EDT by Petr Kremensky
Modified: 2014-08-14 11:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14873, Installation Guide-6.2-1 Build Date: 02-10-2013 13:30:46 Topic ID: 13008-458127 [Latest]
Last Closed: 2014-06-28 11:40:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-10-02 05:32:40 EDT
Title: Install Multiple Instances of JBoss EAP 6 (Installer)

Describe the issue:
There is new feature considering Automated installation in EAP 6.2.0 installer. This should be documented.

Suggestions for improvement:
Add examples of using auto.xml from different sources.

Additional information:
see BZ900724 for details.

Note You need to log in before you can comment on or make changes to this bug.